body        {font-family: Verdana, Arial}
p           {margin: 0px}
TR.a        {background-color:rgb(111,55,0);color:white}
TR.b        {background-color:rgb(111,0,0);color:white}
TD.a        {cursor: pointer; cursor: hand;border-top:1px solid rgb(192,192,192);border-right:1px solid rgb(192,192,192);border-left:1px solid rgb(192,192,192)}
TD.b        {border-bottom:1px solid rgb(192,192,192);border-right:1px solid rgb(192,192,192);border-left:1px solid rgb(192,192,192)}

.skryvany   {display: none}

a           {text-decoration: none; color:rgb(89,45,0)}
a:link      {color: rgb(89,45,0)}
a:visited   {color: rgb(89,45,0)}
a:active    {color: rgb(89,45,0)}
a:hover     {color: rgb(153,0,0); text-decoration: underline}
